#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-5piVdGwmrgf9O1JbzQs94h
key:                  classy-prelude-1.5.0-5piVdGwmrgf9O1JbzQs94h
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  6cf53fb74a4372d6f7754b02fd7c707e
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.3/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-5piVdGwmrgf9O1JbzQs94h
depends:
    async-2.2.2-ImY7Qn5OBW1K6DPz0dt4GS base-4.14.1.0
    basic-prelude-0.7.0-9UFPf38IzX8306Ve8dPrBo
    bifunctors-5.5.9-9bUQnDA0rFYLcQLMmjjqVy bytestring-0.10.12.0
    chunked-data-0.3.1-47JCxgeno4R12bqayoDiMO containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-2DyQ8IrsVeM5gI3RL38aSQ ghc-prim-0.6.1
    hashable-1.3.0.0-5qdfMSsmqkmIwwd20sXj0N
    mono-traversable-1.0.15.1-T4sPmbKYwb2cH5y1z06My
    mono-traversable-instances-0.1.0.0-4KUxh1B9OK95f7q3YHmouY mtl-2.2.2
    mutable-containers-0.3.4-AWiLPEQvJKHD9LgL5BojZ0
    primitive-0.7.1.0-LBnqWMwNbMo1C8N6JFmBN1
    say-0.1.0.1-8Gu0KQMikq68lIwZ41xSdP
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13.1-4jQsYeehQ7lKl7Eb6oM1B9
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw
    vector-0.12.1.2-9WhpBRriwwnDyQOL02PlGN
    vector-instances-3.4-3otyS8FhL2F78JswBcaXBi

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

